1 Reply Latest reply on Apr 17, 2011 9:24 AM by hem

    ePO 4.6 doesn't pull new HIPS 8.x dat content if HIPS 7 extension isn't in ePO

    PhilR

      Looks like someone didn't test properly, tut.

       

      ePO 4.6, HIPS 8.0 and its extension installed, but all traces of HIPS 7.0 have been removed from ePO (both extension and deployment packages).

       

      Repository pull results in HIPS 8 dat not being updated.

       

      Manual pull, selecting individual items to download, leaves HIPS dat greyed out.

       

      Workaround is to install HIPS 7 extension, after which the HIPS 8 dat could be pulled.

       

      Looks like McAfee needs to update the HIPS 8.0 extension.

       

      Cheers,

       

      Phil

       

      Message was edited by: PhilR on 4/14/11 11:13:46 AM CDT